Subject: Re: Profile got shortlisted for
From: Shreya Priyadarshini <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 15:46:22 +0530

Hi Neerja,

Would request you to share the status of my job application for the profile
of Training & Quality Manager.

It's been quite a long time, I have been getting emails from your for
different profiles but I have specifically applied for Training & Quality
Manager.

I had also sent my resume separately over an email.

Attached again for your reference.

Regards,
Shreya Priyadarshini

On Mon, 25 Oct 2021 at 15:06, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your profile got selected for the position of Process Trainer for an
> International Customer Service Project.
>
> Please apply for the give below assessment to proceed further.
>
> https://bit.ly/3hl3NnN
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=+i+Xno84HFqCD+qe1aBxxdAPoF9kFwtm7chsd0zCIJo=&id1=7684>
>
>
>
>